summaryrefslogtreecommitdiff
path: root/bin/bootstrap-mysql
diff options
context:
space:
mode:
Diffstat (limited to 'bin/bootstrap-mysql')
-rwxr-xr-xbin/bootstrap-mysql4
1 files changed, 4 insertions, 0 deletions
diff --git a/bin/bootstrap-mysql b/bin/bootstrap-mysql
index a1c23be..cf055f7 100755
--- a/bin/bootstrap-mysql
+++ b/bin/bootstrap-mysql
@@ -20,6 +20,10 @@ if ! verbose_flock -s -n 7; then
>&2 echo 'Cannot get package-database lock.'
exit 1
fi
+if intentions_left; then
+ >&2 echo 'There are still intentions in the queue.'
+ exit 1
+fi
#shellcheck disable=SC2016
{